[Résolu]-AutoMsgSelect non compatible avec TB2

Vous cherchez une alternative viable et sécurisée pour votre courrier ? Une conjuration s'est abattue sur vous et vous ne réussissez pas à trouver réponse satisfaisante à propos de Mozilla Thunderbird ? Cliquez donc par là…

Modérateurs : J2m06, Blogus, caméléon

Répondre
jjoepook
Salamandre
Messages : 40
Enregistré le : 06 janv. 2005, 17:04

[Résolu]-AutoMsgSelect non compatible avec TB2

Message par jjoepook » 02 janv. 2008, 19:21

Bonsoir a tous et bonne annee 2008 pour commencer

en fait je viens de passer a la version 2.0 de thunderbird
j etais toujour sur la version 1.5 et je voudrais savoir s il existe
une extension qui garde en memoire le dernier message de thunderbird

je crois que sur la version 1.5 elle s appellais
AutoMsgSelect mais qui n est pas compatible avec la 2.0

merci pour vos reponses

bonne soiree

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11

asap29
Animal mythique
Messages : 12088
Enregistré le : 30 oct. 2003, 00:34
Localisation : Entre l'ordi et la chaise ou a la plage

Message par asap29 » 02 janv. 2008, 19:55

Salut
tu peux la rendre compatible en la "bumpant"

tu telecharge l'extension, ouvre le fichcier .xpi avec dezippeur
ouvre le fichier install.rdf avec editeur de texte

<Description>
<em:id>{3550f703-e582-4d05-9a08-453d09bdfdc6}</em:id>
<em:minVersion>0.8</em:minVersion>
<em:maxVersion>2.0+</em:maxVersion>
</Description>
</em:targetApplication>


remplace la valeur 1.5+ par 2.0+
enregistre ta modif et autorise la modif du .xpi

installe l'extension

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11
si votre pb est résolu modifiez votre premier sujet en ajoutant "resolu"-merci
n'oubliez pas de consulter le portail et ses articles

jjoepook
Salamandre
Messages : 40
Enregistré le : 06 janv. 2005, 17:04

Message par jjoepook » 02 janv. 2008, 20:22

merci je vais essayer ca

je te tiens au courant si sa fonctionne pour moi

A +

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11

jjoepook
Salamandre
Messages : 40
Enregistré le : 06 janv. 2005, 17:04

Message par jjoepook » 02 janv. 2008, 21:19

desole de te deranger j ai bien enregistrer mais ca me dis toujours

compatible entre la version 08 et 1.5 quand tu me dis enregistre

la modification du .xpi ca veux dire quoi

desole la je patauge

merci pour ta reponse

A +

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11

asap29
Animal mythique
Messages : 12088
Enregistré le : 30 oct. 2003, 00:34
Localisation : Entre l'ordi et la chaise ou a la plage

Message par asap29 » 03 janv. 2008, 10:17

une fois modifié le installe.rdf tu ferme ce fichier
a ce moment il faut fermer le fichier .xpi que tu avais ouvert
normelement le dezipper vas te demander si tu veux enregistrer le nouveau install.rdf dans le fichier .xpi et c'est la qu'il faut dire "oui"
reouvre le .xpi et le install.rdf et verifie que la modif a bien été enregistrée
ensuite tu installe l'extension

quel dezippeur utilise tu car certains posent pb(izarc )


Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11
si votre pb est résolu modifiez votre premier sujet en ajoutant "resolu"-merci
n'oubliez pas de consulter le portail et ses articles

jjoepook
Salamandre
Messages : 40
Enregistré le : 06 janv. 2005, 17:04

Message par jjoepook » 03 janv. 2008, 10:20

ok merci je vais reasseyer justement j ai celui la

je te tiens au courant

merci beaucoup

A +

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11

asap29
Animal mythique
Messages : 12088
Enregistré le : 30 oct. 2003, 00:34
Localisation : Entre l'ordi et la chaise ou a la plage

Message par asap29 » 03 janv. 2008, 10:49

J2m06 a rencontré des pb avec izarc lors de "bump" d'extension -->
http://www.geckozone.org/forum/viewtopi ... 869#421869

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11
si votre pb est résolu modifiez votre premier sujet en ajoutant "resolu"-merci
n'oubliez pas de consulter le portail et ses articles

jack333
Lézard à collerette
Messages : 292
Enregistré le : 21 août 2005, 20:27
Localisation : Bruxelles

Message par jack333 » 03 janv. 2008, 13:35

excusez mon ignorance, mais en quoi le passage à une nouvelle version vous fait perdre des messages ?
Je ne vois pas ou se situe votre problème.
A+

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.0; fr; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11
DELL 8Go WIN 10 pro - FireFox - LibreOffice - Office 2010 OwnCloud

asap29
Animal mythique
Messages : 12088
Enregistré le : 30 oct. 2003, 00:34
Localisation : Entre l'ordi et la chaise ou a la plage

Message par asap29 » 03 janv. 2008, 13:53

jack333 a écrit :mais en quoi le passage à une nouvelle version vous fait perdre des messages ?
Je ne vois pas ou se situe votre problème.
A+
ou as tu vu qu'il y avais perte de messages :?:

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11
si votre pb est résolu modifiez votre premier sujet en ajoutant "resolu"-merci
n'oubliez pas de consulter le portail et ses articles

jjoepook
Salamandre
Messages : 40
Enregistré le : 06 janv. 2005, 17:04

Message par jjoepook » 03 janv. 2008, 14:18

merci pour le lien c est resolu

moi en passant d une version a une autre j ai jamais rien perdu a part

des extensions non compatible avec la nouvelle version

mais avec l astuce c est trop top

A + bonne journee

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité